=== debian/changelog ===
libreoffice-templates (0.1.20120814-0ubuntu4) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:49:46 +0000

libreoffice-templates (0.1.20120814-0ubuntu3) wily; urgency=medium

  * dont fail on distclean without config

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Mon, 05 Oct 2015 17:47:42 +0200

libreoffice-templates (0.1.20120814-0ubuntu2) quantal; urgency=low

  * debian/control:
    - clean un-necessary XSBC-Original-Maintainer
    - updated Standards-Version
  * debian/copyright:
    - replace blank lines with "." in the license's text
  * debian/rules:
    - don't set templates +x

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Aug 2012 19:20:34 +0200

libreoffice-templates (0.1.20120814-0ubuntu1) quantal; urgency=low

  * Initial release (LP: #1036635)

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Tue, 14 Aug 2012 14:17:57 +0200
