=== debian/control ===
Source: libreoffice-templates
Section: editors
Priority: extra
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev
Standards-Version: 3.9.3
Homepage: https://www.libreoffice.org/
#Vcs-Git: git://git.debian.org/collab-maint/libreoffice-templates.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libreoffice-templates.git;a=summary

Package: libreoffice-templates
Architecture: all
Depends: ${misc:Depends}
Description: Additional set of templates for LibreOffice
 Additional set of templates for:
  - LibreOffice Calc spreadsheets
  - LibreOffice Writer texts
  - LibreOffice Impress presentations
