=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CURDIR:=$(realpath $(dir $(firstword $(MAKEFILE_LIST)))/..)

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --prefix=$(CURDIR)/debian/libreoffice-templates/usr/
	
override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/libreoffice-templates/usr/lib/libreoffice/share/template/en-US/presnt/*
